/*.loader {
    background: #131b31;
    font-size: 14px;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 100000;
}

.loader .loader-content {
	bottom: 0;
	height: 14px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 56px;
}*/

/*.dot {
	animation-duration: 0.5s;
  	animation-timing-function: ease;
  	animation-iteration-count: infinite;
	border-radius: 0.5em;
  	background: #fff;
	height: 1em;
	position: absolute;
	width: 1em;
}*/

/*.dot1,
.dot2 {
	left: 0;
}

.dot3 {
	left: 1.5em;
}

.dot4 {
	left: 3em;
}*/

/*@keyframes reveal {
	from {
		transform: scale(0.001);
	}
	
	to {
		transform: scale(1);
	}
}

@keyframes slide {
  to {
  	transform: translateX(1.5em)
  }
}


.dot1 {
	animation-name: reveal;
}

.dot2,
.dot3 {
	animation-name: slide;
}

.dot4 {
	animation-name: reveal;
	animation-direction: reverse;
}*/

.transition {
    -webkit-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
    -moz-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    -ms-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
    -o-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
    transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}

/*.content {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
*/




/*.white {
	color: #fff;
}

.brown {
	color: #544442;
}

.border {
	border-left: 1px solid #fff;
	padding-left: 20px;
}
*/
/*.outline-btn {
	background: transparent;
	border: none;
	height: 62px;
	margin: 0;
	outline: none;
	padding: 0;
	position: relative;
	width: 62px;
}

.outline-btn .box {
	background: transparent;
	border: 1px solid #fff;
	-webkit-border-radius: 31px;
	-moz-border-radius: 31px;
	border-radius: 31px;
	height: 62px;
	position: relative;
	-webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
	width: 62px;
}

.outline-btn span {
	color: #fff;
	font-family: 'PlantinMTStd-Semibold';
	font-size: 15px;
	height: 62px;
	left: 0;
	letter-spacing: 0.14px;
	line-height: 62px;
	position: absolute;
	text-align: center;
	top: 1px;
    width: 62px;
}

.outline-btn:hover .box {
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

.outline-btn:hover span {
	color: #0e0e0e;
}
*/
/*header {
	padding-bottom: 3px;
	padding-top: 21px;
	position: fixed;
	top: -146px;
	width: 100%;
	z-index: 1000;
}*/

/*header.active {
	top: 0;
}
*/
/*header.brown .col-md-2 .sprite-icon {
	background-image: url(/assets/diligence/icon-brown.png);
}

header .col-md-2 .sprite-icon {
	background-image: url(/assets/diligence/icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 99px auto;
	display: inline-block;
	height: 117px;
	width: 99px;
}

header .col-md-8 {
	text-align: center;
}

header.brown .col-md-8 .sprite-logo {
	background-image: url(/assets/diligence/logo-brown.png);
}

header .col-md-8 .sprite-logo {
	background-image: url(/assets/diligence/logo.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 214px auto;
	display: inline-block;
	height: 62px;
	margin-bottom: 12px;
	margin-top: 11px;
	width: 214px;
}

header nav,
header nav menu,
header ul {
	margin: 0;
	padding: 0;
}

header nav menu li {
	color: #fff;
	display: inline-block;
	font-family: 'PlantinMTStd-Semibold';
	font-size: 15px;
	letter-spacing: 0.14px;
	line-height: 18px;
	margin-left: 20px;
	margin-right: 20px;
	vertical-align: middle;
}

header ul {
	margin-top: 42px;
	text-align: right;
}

header ul li {
	background: transparent;
	border: 1px solid #fff;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	display: inline-block;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	margin-left: 12px;
	text-align: center;
	vertical-align: middle;
	width: 34px;
}

header ul li:hover {
	background: #fff;
}

header ul li:hover a {
	color: #0e0e0e;
}

header.brown ul li:hover {
	background: #544442;
}

header.brown ul li:hover a {
	color: #f9f9f0;
}

header nav menu li a,
header ul li a {
	position: relative;
	color: #fff;
}

header ul li a {
	display: inline-block;
	height: 100%;
	width: 100%;
}

header nav menu li a span {
	background: #fff;
	bottom: 0;
	height: 1px;
	left: 0;
	position: absolute;
	width: 0;
}

header nav menu li a:hover span,
header nav menu li a.active span {
	width: 100%;
}

header.brown nav menu li a:hover span,
header.brown nav menu li a.active span {
	background: #544442;
}

header.brown ul li,
header.brown nav menu li a,
header.brown ul li a {
	color: #544442;
}

header.brown ul li {
	border: 1px solid #544442;
}
*/
/*.mobile-menu {
	display: none;
	height: 100vh;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.mobile-menu .close-btn {
	cursor: pointer;
	float: right;
	height: 13px;
	margin-right: 10px;
	margin-top: 25px;
	width: 13px;
}

.mobile-menu .close-btn .sprite-close {
	background-image: url(/assets/diligence/close-white-icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 13px auto;
	display: inline-block;
	height: 13px;
	width: 13px;
}

.mobile-menu .col-xs-7 {
	background: #131b31;
}

.mobile-menu .col-xs-7,
.mobile-menu .col-xs-5 {
	height: 100vh;
}

.mobile-menu ul {
	margin: 88px 0 0 10px;
	padding: 0;
}

.mobile-menu ul li {
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'PlantinMTStd-Regular';
	font-size: 13px;
	letter-spacing: 0.59px;
	line-height: 15px;
	margin: 15px 0;
}

.mobile-menu ul li a {
	color: #fff;
}

.mobile-menu ul li:nth-of-type(5) a {
	border: 1px solid #fff;
	-webkit-border-radius: 12.5px;
	-moz-border-radius: 12.5px;
	border-radius: 12.5px;
	color: #fff;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	margin-right: 10px;
	margin-top: 28px;
	position: relative;
	text-align: center;
	width: 25px;
}

.mobile-menu ul li:nth-of-type(5) a:hover {
	background: #fff;
	color: #131b31;
}*/

@media (max-width: 1024px) {
	p {
		font-size: 18px;
		line-height: 23px;
		color: #767777;
	}

	header {
		padding-bottom: 0;
	}

	header .col-md-8 .sprite-logo {
		background-size: 175px auto;
		height: 51px;
		margin-bottom: 10px;
		margin-top: 20px;
		width: 175px;
	}

	header nav menu li {
		margin-left: 9px;
		margin-right: 9px;
	}

	header nav menu li:first-child {
		margin-left: 0;
	}

	header nav menu li:last-child {
		margin-right: 0;
	}

	header ul {
		margin-top: 46px;
	}

	header ul li {
		-webkit-border-radius: 12.5px;
		-moz-border-radius: 12.5px;
		border-radius: 12.5px;
		height: 25px;
		line-height: 22px;
		margin-left: 10px;
		width: 25px;
	}
}

@media (max-width: 767px) {
	/*h1 {
		font-size: 30px;
		line-height: 38px;
	}

	h2 {
		line-height: 21px;
	}

	p {
		font-size: 13px;
		line-height: 20px;
	}*/

	.outline-btn {
		height: 50px;
		width: 50px;
	}

	.outline-btn .box {
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		height: 50px;
		width: 50px;
	}

	.outline-btn span {
		font-size: 12px;
		height: 50px;
		letter-spacing: 0.11px;
		line-height: 50px;
		top: 1px;
		width: 50px;
	}

	header {
		padding-bottom: 13px;
		padding-top: 22px;
	}

	header .col-md-8 .sprite-logo,
	header .col-md-2 .sprite-icon,
	header nav,
	header ul {
		display: none;
	}

	header .col-xs-8 {
		text-align: right;
	}

	header .col-xs-8 .sprite-logo {
		background-image: url(/assets/diligence/logo.png);
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: 135px auto;
		display: inline-block;
		height: 39px;
		width: 135px;
	}

	header.brown .col-xs-8 .sprite-logo {
		background-image: url(/assets/diligence/logo-brown.png);
	}

	header .mobile-btn {
		cursor: pointer;
		height: 19px;
		margin-top: 7px;
		width: 27px;
	}

	header .mobile-btn .sprite-mobile {
		background-image: url(/assets/diligence/mobile-icon.png);
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: 27px auto;
		display: inline-block;
		height: 19px;
		margin-bottom: 0;
		margin-top: 0;
		width: 27px;
	}

	header.brown .mobile-btn .sprite-mobile {
		background-image: url(/assets/diligence/mobile-icon-brown.png);
	}
}

/*@media (min-width: 1200px) {
	.container {
		max-width: none !important;
		width: 970px !important;
	}
}*/
